Subject: bug#33636: <issues.guix.info> not handling HTML attachments properly

From: zimoun <[email-masked]>
Date: Sat, 19 Dec 2020 01:00:02 +0100

Hi Leo,

On Wed, 05 Dec 2018 at 15:15, Leo Famulari <[email-masked]> wrote:
> This bug report was originally created with an HTML attachment:
>
> https://issues.guix.info/issue/23114
>
> However, it is displayed as text in the <issues.guix.info> interface.
>
> I think it should be displayed as a downloadable attachment instead.

I am not sure to understand what you mean.  Could you explain more if it
is still relevant?

<http://issues.guix.gnu.org/issue/33636>

Thanks,
simon